View Issue Details

IDProjectCategoryView StatusLast Update
0004672Kali Linux[All Projects] Kali Package Bugpublic2019-02-20 11:40
ReporterpkreuztAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionsuspended 
Product Version 
Target VersionFixed in Version 
Summary0004672: mitmf doesn't work with Kali-provided python-twisted
DescriptionAs stated on some issues reported in mitmf's github, it requires python-twisted 15.5 and present python-twisted in Kali is 17.9. Some modules don't work at all with this.
Additional Informationhttps://github.com/byt3bl33d3r/MITMf/issues/316
https://github.com/byt3bl33d3r/MITMf/issues/205

Activities

g0tmi1k

2019-02-20 11:40

administrator   ~0010338

Due to the age of the OS (Kali Moto [v1], Kali Safi [v2], Kali Rolling <= 2018.2), these legacy versions are no longer supported.
We will be closing this ticket due to inactivity.

Please could you see if you are able to replicate this issue with the latest version of Kali Linux - https://www.kali.org/downloads/)?

If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing, and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2018-04-04 20:56 pkreuzt New Issue
2018-04-09 13:35 sbrun Assigned To => sbrun
2018-04-09 13:35 sbrun Status new => assigned
2018-06-22 06:19 g0tmi1k Severity major => minor
2019-02-20 11:40 g0tmi1k Assigned To sbrun =>
2019-02-20 11:40 g0tmi1k Status assigned => closed
2019-02-20 11:40 g0tmi1k Resolution open => suspended
2019-02-20 11:40 g0tmi1k Note Added: 0010338